@charset "UTF-8";
/* CSS Document */

#container * {
	box-sizing: content-box;
}
div:not(#container-new) input,
div:not(#container-new) select {
	outline: none;
}
#container select,
#search select,
#mypage select {
	-webkit-appearance: select !important;
	-moz-appearance: select !important;
	appearance: select !important;
}
div:not(#container-new) button {
	-webkit-appearance: initial;
	-moz-appearance: initial;
	appearance: initial;
}
#container input[type="checkbox"],
#search input[type="checkbox"],
#mypage input[type="checkbox"] {
	-webkit-appearance: checkbox !important;
	-moz-appearance: checkbox !important;
	appearance: checkbox !important;
	display: inline !important;
}
#container input[type="radio"],
#search input[type="radio"],
#mypage input[type="radio"] {
	-webkit-appearance: radio !important;
	-moz-appearance: radio !important;
	appearance: radio !important;
	display: inline !important;
}
#coupon-type .designated a {
	z-index: 1;
}
